打印

ubuntu17.04 lnmp

ubuntu17.04 lnmp

ubuntu 17.04 安装lnmp1.3  报错,安装不上,帮忙看下,谢谢

[ 本帖最后由 idhuanghui 于 2017-7-12 14:22 编辑 ]
附件: 您所在的用户组无法下载或查看附件

TOP

ubuntu 17.04只能用1.4进行安装

TOP